## disruptor 3.2.0

=== debian/changelog ===
disruptor (3.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #736354)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Jan 2014 23:19:52 +0100
