=== debian/control ===
Source: disruptor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/disruptor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/disruptor.git
Homepage: http://lmax-exchange.github.com/disruptor

Package: libdisruptor-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Disruptor - High Performance Inter-Thread Messaging Library for Java
 The disruptor is a high-throughput and low-latency concurrency framework.
 It is designed to maximize the efficiency of memory allocation, and operate
 in a cache-friendly manner so that it will perform optimally on modern
 hardware.
 .
 At the heart of the disruptor mechanism sits a pre-allocated bounded data
 structure in the form of a ring-buffer. Data is added to the ring buffer
 through one or more producers and processed by one or more consumers.
