=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_INSTALL_CHANGELOGS_ALL := README.md

pre-build::
	cp debian/pom.xml .
	mh_patchpoms -plibdisruptor-java --keep-pom-version

clean::
	rm -f pom.xml

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

get-orig-pom:
	wget http://central.maven.org/maven2/com/lmax/disruptor/$(DEB_UPSTREAM_VERSION)/disruptor-$(DEB_UPSTREAM_VERSION).pom -O debian/pom.xml
