=== debian/watch ===
version=3
opts=uversionmangle=s/\.beta/~beta/ \
https://github.com/LMAX-Exchange/disruptor/releases .*/(\d.*).tar.gz debian debian/orig-tar.sh
