## disruptor 3.3.0

=== debian/changelog ===
disruptor (3.3.0-2) unstable; urgency=medium

  * New upstream release
  * Updated debian/pom.xml

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Jul 2014 13:03:11 +0200

disruptor (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * Updated debian/pom.xml

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Mar 2014 12:57:14 +0100
