## disruptor 3.3.2

=== debian/changelog ===
disruptor (3.3.2-1) unstable; urgency=medium

  * New upstream release
  * Updated debian/pom.xml
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Apr 2015 22:25:42 +0200
