=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/disruptor.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/disruptor.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/disruptor.git
 Homepage: http://lmax-exchange.github.com/disruptor
 
 Package: libdisruptor-java
