## disruptor 3.3.4

=== debian/changelog ===
disruptor (3.3.4-1) unstable; urgency=medium

  * New upstream release
  * Updated debian/pom.xml
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 Jan 2016 16:19:12 +0100
