=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java
export VERSION   = $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)[-+].*$$/\1/p')

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	cp debian/pom.xml .
	dh_auto_configure

override_dh_installchangelogs:
	dh_installchangelogs -- README.md

override_dh_clean:
	dh_clean
	rm -f pom.xml

get-orig-source:
	uscan --download-current-version --force-download --rename

get-orig-pom:
	wget http://central.maven.org/maven2/com/lmax/disruptor/$(VERSION)/disruptor-$(VERSION).pom -O debian/pom.xml
