## disruptor 3.3.5

=== debian/changelog ===
disruptor (3.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs- URLs to use https.
  * Bump Standards-Version to 3.9.8 (no changes).
  * Add <tmancill@debian.org> to Uploaders.

 -- tony mancill <tmancill@debian.org>  Wed, 27 Jul 2016 23:06:41 -0700
