## disruptor 3.3.6

=== debian/changelog ===
disruptor (3.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update debian/watch to sort -rc versions before releases.

 -- tony mancill <tmancill@debian.org>  Sun, 09 Oct 2016 19:46:29 -0700
