=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>,
+ tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/disruptor.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/disruptor.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/disruptor.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/disruptor.git
 Homepage: http://lmax-exchange.github.com/disruptor
 
 Package: libdisruptor-java
