## disruptor 3.3.8

=== debian/changelog ===
disruptor (3.3.8-1) unstable; urgency=medium

  [ tony mancill ]
  * Bump Standards-Version to 4.1.3
  * Mark libdisruptor-java as Multi-Arch: foreign
  * Update Homepage link to use https
  * Cleanup unused files in debian/patches

  [ Emmanuel Bourg ]
  * New upstream release
  * Suggest the optional dependencies instead of recommending them
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Feb 2018 10:31:02 +0100

disruptor (3.3.7-1) unstable; urgency=medium

  * New upstream version 3.3.7
  * Update debian/watch and debian/copyright to use Files-Excluded for
    repack of upstream tarball.  Remove debian/orig-tar.sh.
  * Bump Standards-Version to 4.1.1
  * Use DH 10.

 -- tony mancill <tmancill@debian.org>  Sun, 15 Oct 2017 12:34:01 -0700
