=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>,
  tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 1.5)
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/disruptor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/disruptor.git
-Homepage: http://lmax-exchange.github.com/disruptor
+Homepage: https://github.com/LMAX-Exchange/disruptor/wiki
 
 Package: libdisruptor-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${maven:Depends}
-Recommends: ${maven:OptionalDepends}
+Suggests: ${maven:OptionalDepends}
 Description: Disruptor - High Performance Inter-Thread Messaging Library for Java
  The disruptor is a high-throughput and low-latency concurrency framework.
  It is designed to maximize the efficiency of memory allocation, and operate
