## disruptor 3.4.2

=== debian/changelog ===
disruptor (3.4.2-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.2.1.
  * Use source/target 1.7 explicitly. (Closes: #906347)

 -- Markus Koschany <apo@debian.org>  Tue, 28 Aug 2018 15:55:41 +0200

disruptor (3.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.4.2
    - Fix race condition in BatchEventProcessor with 3 or more
      starting/halting concurrently.
    - Fix race between run() and halt() on BatchEventProcessor.
    - Drop support for JDK6, support JDK7 and above only.
    - Add ThreadHints.onSpinWait to all busy spins within Disruptor.
    - Increase default sleep time for LockSupport.parkNanos to prevent
      busy spinning.
    - Removes the Histogram class

  * Set target=1.9 and specify "-XDignore.symbol.file" in debian/pom.xml
    to address FTBFS with openjdk-10. (Closes: #902317)
  * Enable tests; add build-dep on junit4

 -- tony mancill <tmancill@debian.org>  Sun, 24 Jun 2018 22:13:04 -0700

disruptor (3.3.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Jun 2018 22:40:39 +0200
