=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>,
  tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/disruptor.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/disruptor.git
+Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 1.5), junit4
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/disruptor.git
+Vcs-Browser: https://salsa.debian.org/java-team/disruptor
 Homepage: https://github.com/LMAX-Exchange/disruptor/wiki
 
 Package: libdisruptor-java
