=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,5 @@
 	dh_clean
 	rm -f pom.xml
 
-get-orig-source:
-	uscan --download-current-version --force-download --verbose
-
 get-orig-pom:
 	wget http://central.maven.org/maven2/com/lmax/disruptor/$(VERSION)/disruptor-$(VERSION).pom -O debian/pom.xml
