=== debian/watch ===
version=4
opts="dversionmangle=s/\+(dfsg|ds)$//;,\
        compression=xz,\
        repack,\
        uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
	https://github.com/LMAX-Exchange/disruptor/releases .*/(\d.*).tar.gz
