## disruptor 3.4.4

=== debian/changelog ===
disruptor (3.4.4-1) unstable; urgency=medium

  * New upstream version 3.4.4
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Update get-orig-pom target to use search.maven.org
  * Bump Standards-Version to 4.5.1
  * Freshen debian/copyright
  * Use pkg-info.mk instead of parsing version via dpkg-parsechangelog

 -- tony mancill <tmancill@debian.org>  Sun, 15 Aug 2021 15:48:58 -0700
