=== debian/control ===
--- 
+++ 
@@ -4,11 +4,15 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>,
  tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 1.5), junit4
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               default-jdk,
+               junit4,
+               maven-debian-helper (>= 1.5)
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/disruptor.git
 Vcs-Browser: https://salsa.debian.org/java-team/disruptor
 Homepage: https://github.com/LMAX-Exchange/disruptor/wiki
+Rules-Requires-Root: no
 
 Package: libdisruptor-java
 Architecture: all
