=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	cp debian/pom.xml .
	dh_auto_configure

override_dh_installchangelogs:
	dh_installchangelogs -- README.md

override_dh_clean:
	dh_clean
	rm -f pom.xml

get-orig-pom:
	wget https://search.maven.org/remotecontent?filepath=com/lmax/disruptor/$(DEB_VERSION_UPSTREAM)/disruptor-$(DEB_VERSION_UPSTREAM).pom -O debian/pom.xml
